<?xml version="1.0" encoding="utf-8"?>
<config>
	
    <fieldset 
        name="ADVANCED"
        label="COM_CWTRAFFIC_ADVANCED_SEPARATOR"
        addfieldpath="/administrator/components/com_coalawebtraffic/models/fields">
        
        <field 
            name="" 
            type="header" 
            default="COM_CWTRAFFIC_ADVANCED_SEPARATOR" 
            label="" 
            description="" />
            
        <field
            name="locktime"
            type="text"
            default="1440"
            label="COM_CWTRAFFIC_LOCKTIME"
            description="COM_CWTRAFFIC_LOCKTIME_DESC"/>

        <field 
            name="db_clean" 
            type="radio" 
            default="0" 
            label="COM_CWTRAFFIC_DBCLEANUP" 
            description="COM_CWTRAFFIC_DBCLEANUP_DESC">
            <option value="1">CW_YES</option>
            <option value="0">CW_NO</option>
        </field>

    </fieldset>
            
    <fieldset
        name="BOTS"
        label="COM_CWTRAFFIC_BOTS_SEPARATOR">
        
        <field 
            name="" 
            type="header" 
            default="COM_CWTRAFFIC_BOTS_SEPARATOR" 
            label="" 
            description="" />
                        
        <field
            name="nobots"
            type="radio"
            default="1"
            label="COM_CWTRAFFIC_NOBOTS"
            description="COM_CWTRAFFIC_NOBOTSDESC">
            <option value="1">CW_YES</option>
            <option value="0">CW_NO</option>
        </field>
                    
        <field
            name="botslist"
            type="textarea"
            rows="5"
            cols="30"
            default="bot,spider,crawler,libwww,search,archive,slurp,teoma"
            label="COM_CWTRAFFIC_BOTSLIST"
            description="COM_CWTRAFFIC_BOTSLISTDESC"/>
                        
    </fieldset>
                
    <fieldset 
        name="IPS"
        label="COM_CWTRAFFIC_IPS_SEPARATOR">
        
        <field 
            name="" 
            type="header" 
            default="COM_CWTRAFFIC_IPS_SEPARATOR" 
            label="" 
            description="" />
                        
        <field
            name="noip"
            type="radio"
            default="0"
            label="COM_CWTRAFFIC_NOIPS"
            description="COM_CWTRAFFIC_NOIPSDESC">
            <option value="1">CW_YES</option>
            <option value="0">CW_NO</option>
        </field>
                    
        <field
            name="ipslist"
            type="textarea"
            rows="5"
            cols="30"
            default="127.0.0.1"
            label="COM_CWTRAFFIC_IPSLIST"
            description="COM_CWTRAFFIC_IPSLISTDESC"/>
    </fieldset>
            
    <fieldset
        name="permissions"
        label="JCONFIG_PERMISSIONS_LABEL"
        description="JCONFIG_PERMISSIONS_DESC">
        
        <field
            name="rules"
            type="rules"
            label="JCONFIG_PERMISSIONS_LABEL"
            class="inputbox"
            validate="rules"
            filter="rules"
            component="com_coalawebtraffic"
            section="component"/>
    </fieldset>
    
</config>
